@font-face {
    font-family: "Sweet Sans Pro";
    src: url('/fonts/SweetSansProRegular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Sweet Sans Pro";
    src: url('/fonts/SweetSansProBold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Sweet Sans Pro";
    src: url('/fonts/SweetSansProItalic.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Sweet Sans Pro";
    src: url('/fonts/SweetSansPro-BoldItalic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
}


